# uninstall-plugin

## Purpose

Uninstalls a installed plug-in from the current Grails application.

## Examples

    grails uninstall-plugin jsecurity

## Description

Usage:

    grails uninstall-plugin [name]

This target will perform a clean and then uninstall the plugin for the given name if it is already installed. The command will remove any metadata referring to the plugin from the `application.properties` file and executed the `scripts/_Uninstall.groovy` file contained within the plugin.